getPurchasedServers() Netscript Function
========================================

.. js:function:: getPurchasedServers()

    :RAM cost: 2.25 GB
    :returns: String array of hostnames of all of the servers you have purchased.

    Example:

    .. code-block:: javascript

        getPurchasedServers(); // returns: ['grow-server-0', 'grow-server-1', 'weaken-server-0']
